{% load sitetree %}
<div class="navbar-start">
	{% for item in sitetree_items %}
	{% if item.has_children %}
		<div class="navbar-item has-dropdown is-hoverable">
			<a href="{% sitetree_url for item %}" {% if item.hint %}title="{{ item.hint }}"{% endif %} class="navbar-link">{{ item.title_resolved }}</a>

			<div class="navbar-dropdown">
				{% sitetree_children of item for menu template "menu_children.html" %}
			</div>
		</div>			
	{% else %}
   		<a href="{% sitetree_url for item %}" {% if item.hint %}title="{{ item.hint }}"{% endif %} class="navbar-item {{ item.is_current|yesno:"current_item ," }}{{ item.in_current_branch|yesno:"current_branch," }}">{{ item.title_resolved }}</a>
	{% endif %}
	{% endfor %}
</div>